
header{
    text-align: center;
    background-color: rgb(250, 249, 239);
}
body{
    background: linear-gradient(to bottom,
    rgba(243, 184, 95, 0.6),
    rgba(67, 187, 147, 0.6),
    rgba(58, 125, 151, 0.45)
    ), url(logo\ the\ king.jpg);
}



.grid1{
    display: grid;
    grid-template-columns: 30% 70%;
}
.grid2{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    border:1px solid rgb(168, 142, 142);
    
}
.grid3{
    border:1px solid rgb(168, 142, 142);
}
.grid4{
    display: grid;
    grid-template-columns: 50% 50%;
    border:1px solid rgb(168, 142, 142);
}
.grid5{
    display: grid;
    grid-template-columns: 33% 33% 34%;
    border:1px solid rgb(168, 142, 142);
}
.grid3 div  {
    display:grid ;
    grid-template-columns: 50%;
}

.grid3 div:hover{
    border: 1px solid rgb(116, 116, 89);
   
    
}

div{
    background: rgb(231, 240, 239);
    padding: 1em;
}
.foto{
    width: 300px;
}